<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="pl">
	<id>http://brain.fuw.edu.pl/edu/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css%2FMedia.css</id>
	<title>MediaWiki:Common.css/Media.css - Historia wersji</title>
	<link rel="self" type="application/atom+xml" href="http://brain.fuw.edu.pl/edu/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css%2FMedia.css"/>
	<link rel="alternate" type="text/html" href="http://brain.fuw.edu.pl/edu/index.php?title=MediaWiki:Common.css/Media.css&amp;action=history"/>
	<updated>2026-04-22T17:24:00Z</updated>
	<subtitle>Historia wersji tej strony wiki</subtitle>
	<generator>MediaWiki 1.34.1</generator>
	<entry>
		<id>http://brain.fuw.edu.pl/edu/index.php?title=MediaWiki:Common.css/Media.css&amp;diff=1315&amp;oldid=prev</id>
		<title>SuperAdmin: Utworzono nową stronę &quot;/* Icons for medialist templates Template:Listen,    Template:Multi-listen_start, Template:Video,    Template:Multi-video_start */ div.listenlist {     b...&quot;</title>
		<link rel="alternate" type="text/html" href="http://brain.fuw.edu.pl/edu/index.php?title=MediaWiki:Common.css/Media.css&amp;diff=1315&amp;oldid=prev"/>
		<updated>2015-05-22T13:32:42Z</updated>

		<summary type="html">&lt;p&gt;Utworzono nową stronę &amp;quot;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Icons for medialist templates &lt;a href=&quot;/edu/index.php?title=Szablon:Listen&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Szablon:Listen (strona nie istnieje)&quot;&gt;Template:Listen&lt;/a&gt;,    &lt;a href=&quot;/edu/index.php?title=Szablon:Multi-listen_start&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Szablon:Multi-listen start (strona nie istnieje)&quot;&gt;Template:Multi-listen_start&lt;/a&gt;, &lt;a href=&quot;/edu/index.php?title=Szablon:Video&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Szablon:Video (strona nie istnieje)&quot;&gt;Template:Video&lt;/a&gt;,    &lt;a href=&quot;/edu/index.php?title=Szablon:Multi-video_start&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Szablon:Multi-video start (strona nie istnieje)&quot;&gt;Template:Multi-video_start&lt;/a&gt;: &lt;/span&gt; div.listenlist {     b...&amp;quot;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nowa strona&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Icons for medialist templates [[Template:Listen]],&lt;br /&gt;
   [[Template:Multi-listen_start]], [[Template:Video]],&lt;br /&gt;
   [[Template:Multi-video_start]]&lt;br /&gt;
*/&lt;br /&gt;
div.listenlist {&lt;br /&gt;
    background:&lt;br /&gt;
        url(&amp;quot;http://upload.wikimedia.org/wikipedia/commons/thumb/a/a6/Gnome-speakernotes.png/30px-Gnome-speakernotes.png&amp;quot;);&lt;br /&gt;
    padding-left: 40px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* Style rules for media list templates */&lt;br /&gt;
div.medialist {&lt;br /&gt;
    min-height: 50px;&lt;br /&gt;
    margin: 1em;&lt;br /&gt;
    background-position: top left;&lt;br /&gt;
    background-repeat: no-repeat;&lt;br /&gt;
}&lt;br /&gt;
div.medialist ul {&lt;br /&gt;
    list-style-type: none; &lt;br /&gt;
    list-style-image: none;&lt;br /&gt;
    margin: 0;&lt;br /&gt;
}&lt;br /&gt;
div.medialist ul li {&lt;br /&gt;
    padding-bottom: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
div.medialist ul li li {&lt;br /&gt;
    font-size: 91%;&lt;br /&gt;
    padding-bottom: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* audiolink class for links with loudspeaker icon next to them - like in {{Audio}} template */&lt;br /&gt;
.audiolink a {&lt;br /&gt;
  background: url(&amp;quot;http://upload.wikimedia.org/wikipedia/commons/f/f7/Loudspeaker.png&amp;quot;) center left no-repeat !important;&lt;br /&gt;
  padding-left: 16px !important;&lt;br /&gt;
  padding-right: 0 !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Put a checker background at the image description page only visible if the image has transparent background */&lt;br /&gt;
#file img {background: url(&amp;quot;http://upload.wikimedia.org/wikipedia/commons/5/5d/Checker-16x16.png&amp;quot;) repeat;}&lt;/div&gt;</summary>
		<author><name>SuperAdmin</name></author>
		
	</entry>
</feed>